<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Engine_View_Helper_FormHeading extends Zend_View_Helper_FormElement
{
  public function formHeading($name, $value = null, $attribs = null)
  {
    $info = $this->_getInfo($name, $value, $attribs);
    extract($info); // name, value, attribs
    return '<span'
      . $this->_htmlAttribs($attribs)
      . '>'
      . $value
      . '</span>';
  }
}
